<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<ccsVersion value="7.4.0"/>
	<deviceVariant value="TMS320C28XX.TMS320F28377D"/>
	<deviceFamily value="C2000"/>
	<deviceEndianness value="little"/>
	<codegenToolVersion value="18.12.7.LTS"/>
	<isElfFormat value="true"/>
	<rts value="libc.a"/>
	<createSlaveProjects value=""/>
	<templateProperties value="id=usb_ex4_dev_bulk.projectspec.usb_ex4_dev_bulk,"/>
	<origin value="C:\ti\c2000\C2000Ware_3_02_00_00\driverlib\f2837xd\examples\cpu1\usb\CCS\usb_ex4_dev_bulk.projectspec"/>
	<filesToOpen value=""/>
	<connection value="common/targetdb/connections/TIXDS100v2_Connection.xml"/>
	<isTargetManual value="true"/>
</projectOptions>
